{
  "look_id": "xl_katsuragi_illustxl",
  "look_name": "Xl Katsuragi Illustxl",
  "character_id": "",
  "positive": "katsuragi_(senran_kagura), blonde_hair, long_hair, green_eyes, large_breasts, blue_skirt, open_clothes, necktie, open_shirt, shirt, blue_necktie, ribbon, short_sleeves, navel, loose_socks, brown_shoes, petals",
  "negative": "blue_eyes, nipples",
  "lora": {
    "lora_name": "Illustrious/Looks/XL-Katsuragi-IllustXL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "katsuragi(sk), defaultoutfit",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "anime",
    "character",
    "girl",
    "senran_kagura"
  ]
}
